WP-Nyheter: 90 Gutenberg - Plugins & vår WordCamp Osnabrück Recap

Leefke Krönke Senast uppdaterad den 23 oktober 2020
3 Min.
WP-Nyheter: WordCamp Osnabrück, WordPress Minimikrav för php. Gutenberg - Plugins och mer

Precis i tid till helgen har vi de senaste WP-nyheterna för dig: Den första WordCamp Osnabrück var en fullständig framgång, WordPress höjer sitt minimikrav på php och Gutenberg ekosystemet fortsätter att växa. Det finns också en ny SEO-videoserie från Moz och RAIDBOXES erbjuder nu e-postpostlådor.

WP-Nyheter: Vår sammanfattning från WordPCamp Osnabrück

WordCamp Osnabrück: BarCamp-formatet växer upp

Förra helgen var vi på WordCamp Osnabrück. En sak är säker: ribban för efterföljande läger är nu ganska hög! För oss var WCOS något mycket speciellt ändå: för det första för att det var det första WordCamp i "grannskapet". Och för att Leefke och Johannes engagerad i orga-teamet. Du kan ta reda på hur du organiserar ett WordCamp och vilka sessioner du definitivt bör tittapå i vår WCOS-sammanfattning.

RAIDBOXES Postlådor för e-post

Spelar nu: Säkra och skräppostfria brevlådor för ditt företag

Sedan förra veckan är det dags: vår RAIDBOXES -Brevlådorna är live! Från och med nu kan du hantera alla dina webbplatser, domäner och e-postlådor direkt från din RB-instrumentpanel. När vi samarbetar med Mailbox.org kan vi erbjuda dig särskilt säkra och professionella affärspostlådor. Detta innebär: ett extremt kraftfullt skräppostfilter, alla e-postmeddelanden kan vara helt krypterade såväl som svensk Server med trippel redundans. Mer information hittar du här.

WordPress

90 Gutenberg - Plugins
På Gutenberg Tider du hittar en lista med 90 användbara Plugins för Gutenberg Editor. Dessa inkluderar hela blocksamlingar, enskilda block för specifika ändamål (t.B. Block Gallery), Plugins för e-handel, för tredjepartsanslutning (e.B. Google Maps), för layout & design samt för Plugins , som innehåller specifika verktyg för Gutenberg redaktör (e.B. JSON Content Importer).

Nytt php-minimikrav för WordPress
Som redan meddelats i slutet av 2018 WordPress har nu avslutat det officiella stödet för PHP 5.2 till 5.5. I december i år höjs det lägsta php-kravet från 5,6 till PHP 7. Sidor med PHP 5.5 eller lägre får fortfarande säkerhetsuppdateringar, men kan inte uppdatera till den senaste WP-versionen. Läs mer här.

Business

Holokrati = självbestämmande på arbetsplatsen?
I podcasten "I love Mondays" presenterade Tim Chimoy vår VD och CFO Johannes om holokrati. Om du vill veta om våra vd:ar ibland missar hierarkin och deras status och du undrar hur mycket självbestämmande holokrati verkligen ger, lyssna!

Bli en del av vår redaktion!
Känner du dig som din expertkunskap om WordPress , Dev topics, webbdesign, onlinemarknadsföring eller din framgångssaga med totalt över 5 000 prenumeranter? Gå sedan med oss som innehållsbidragsgivare och bli en integrerad del av vår OutOfTheBox-redaktion!

Prestanda

Den viktigaste SEO-kunskapen på en timme
I sin nya videoserie "The One-Hour Guide to SEO" tar Moz kollegor dig i handen och lär dig viktiga SEO-grunder. Varje fredag kommer en ny kort video av serien ut. Del I handlar om din SEO-strategi och del II handlar om sökordsforskning. Vi ser fram emot att se vad som händer i dag!

Kommentarer om den här artikeln

Skriva en kommentar

Din e-postadress kommer inte att publiceras. Obligatoriska fält är markerade med *.